Qore SqlUtil Module Reference 1.0

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes

- Class List
- Class Index
- Class Hierarchy
- Class Members

- All
- Functions
- Variables

- a
- c
- d
- e
- f
- g
- h
- i
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v

All Classes Namespaces Functions Variables Groups Pages
Here is a list of all documented class members with links to the class documentation for each member:

### - s -

- scale : SqlUtil::NumericColumnInfo
- SchemaDescriptionOptions : SqlUtil::AbstractDatabase
- select() : SqlUtil::Table , SqlUtil::AbstractTable , SqlUtil::Table , SqlUtil::AbstractTable
- SelectOptions : SqlUtil::AbstractTable
- selectRow() : SqlUtil::Table , SqlUtil::AbstractTable
- selectRows() : SqlUtil::Table , SqlUtil::AbstractTable
- SequenceDescriptionOptions : SqlUtil::AbstractDatabase
- sequenceIterator() : SqlUtil::Database , SqlUtil::AbstractDatabase
- setDatasource() : SqlUtil::Table , SqlUtil::AbstractTable
- setIndexBase() : SqlUtil::AbstractConstraint , SqlUtil::AbstractCheckConstraint , SqlUtil::AbstractForeignConstraint
- setName() : SqlUtil::AbstractFunction
- setSupportingConstraint() : SqlUtil::AbstractIndex
- setupTable() : SqlUtil::Table , SqlUtil::AbstractTable
- size : SqlUtil::AbstractColumn , SqlUtil::AbstractListContainer , SqlUtil::AbstractHashContainer
- sourceConstraints : SqlUtil::AbstractUniqueConstraint
- SqlDataCallbackOptions : SqlUtil::AbstractTable
- src : SqlUtil::AbstractFunctionBase , SqlUtil::AbstractCheckConstraint
- start : SqlUtil::AbstractSequence
- subset() : SqlUtil::Columns
- supportsPackages() : SqlUtil::AbstractDatabase
- supportsSequences() : SqlUtil::Database , SqlUtil::AbstractDatabase
- supportsSequencesImpl() : SqlUtil::AbstractDatabase
- supportsTablespacesImpl() : SqlUtil::AbstractTable
- supportsTypes() : SqlUtil::AbstractDatabase